<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="man00001" xmlns:bb="http://www.blackboard.com/content-packaging/"><organizations
   default="toc00001"><organization identifier="toc00001"><item identifier="itm00001"
     identifierref="res00001"><title>lynda.com</title><item identifier="itm00002"
      identifierref="res00003"><title>--TOP--</title><item identifier="itm00003"
      identifierref="res00004"><title>.</title></item><item identifier="itm00004"
      identifierref="res00005"><title>Create your lynda.com account through TWU</title></item><item
      identifier="itm00005" identifierref="res00006"><title>About lynda.com</title></item><item identifier="itm00006"
   identifierref="res00007"><title>Login to lynda.com</title></item></item></item></organization></organizations><resources><resource
   bb:file="res00001.dat" bb:title="lynda.com" identifier="res00001" type="course/x-bb-coursetoc"
   xml:base="res00001"/><resource bb:file="res00002.dat" bb:title="Course Module Pages" identifier="res00002"
   type="course/x-bb-coursemodulepages" xml:base="res00002"/><resource bb:file="res00003.dat" bb:title="--TOP--"
   identifier="res00003" type="resource/x-bb-document" xml:base="res00003"/><resource bb:file="res00004.dat"
   bb:title="." identifier="res00004" type="resource/x-bb-document" xml:base="res00004"/><resource
   bb:file="res00005.dat" bb:title="Create your lynda.com account through TWU" identifier="res00005"
   type="resource/x-bb-document" xml:base="res00005"/><resource bb:file="res00006.dat" bb:title="About lynda.com"
   identifier="res00006" type="resource/x-bb-document" xml:base="res00006"/><resource bb:file="res00007.dat"
   bb:title="Login to lynda.com" identifier="res00007" type="resource/x-bb-document" xml:base="res00007"/></resources></manifest>
